.biz_partner{
  display: flex;
  flex-wrap: wrap;
  gap: 5rem;  
  width: 100%;
  padding: 0;
  margin: 0;
}
.biz_partner .partner_wrap{
  display: flex;
  flex-direction: column;
  width: calc(33.33% - 3.5rem);
  padding: 0;
  margin: 0;
  cursor: pointer;
}
.biz_partner .partner_wrap .pic{
  position: relative;
  width: 100%;
  aspect-ratio: 4 / 3;
  overflow: hidden;
}
.biz_partner .partner_wrap .pic img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.biz_partner .partner_wrap:hover .pic img{
  transform: scale(1.05);
}
.biz_partner .pic .logo{
  position: absolute;
  padding: 1rem 2rem;
  background-color: #fff;
  border-radius: 1.5rem 0 0 0;
  bottom: 0;
  right: 0;
  z-index: 2;
}
.biz_partner .pic .logo span{
  width: max-content;
}
.biz_partner .pic .logo img{
  max-width: 10rem;
  max-height: 2.5rem;
  object-fit: contain;
}
.biz_partner .partner_wrap .cont{
  display: flex;
  flex-direction: column;
  gap: 5rem;
  width: 100%;
  padding: 2rem 0;
}
.biz_partner .partner_wrap .cont .info{
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  width: 100%;
  font-size: 1.4rem;
}
.biz_partner .info .info_row{
  display: flex;
  gap: 1rem;
  align-items: flex-start;
  padding: 0;
  margin: 0;
}
.biz_partner .info .icon{
  padding-top:3px;
  font-size: 1.8rem;
  color: rgba(var(--primary-rgb), 0.3);
  font-variation-settings:
  'FILL' 1
}
.biz_partner .info .name{
  font-size: 2.6rem;
  font-weight: 800;
  line-height: 1.2;
  padding-bottom: 1rem;
}
.biz_partner .desc{
  width: 100%;
  color: var(--gray-600);
  line-height: 1.1;
  padding: 0.5rem 0 0 0;
  margin: 0;
}

@media (max-width: 991.98px) {
}
@media (max-width: 767.98px) {
  .biz_partner{
    flex-direction: column;
    gap: 6rem;
  }
  .biz_partner .partner_wrap{
    width: 100%;
    gap: 3rem;
  }
  .biz_partner .partner_wrap .pic{
    aspect-ratio: 4 / 2.5;
  }
  .biz_partner .pic .logo img{
    max-width: 15rem;
    max-height: 3rem;
  }
  .biz_partner .partner_wrap .cont{
    padding: 0;
    border-top: none;
  }
  .biz_partner .partner_wrap .cont .info{
    font-size: 1.7rem;
  }
  .biz_partner .info .icon{
    padding-top:5px;
  }
  .biz_partner .info .name{
    font-size: 2.2rem;
  }
}